@charset "utf-8";
.icolor,.hvcolor:hover{
	color: #7e201f;
}
.bgcolor,.hvbgcolor:hover{
	background: #7e201f;
	color: #fff;
}
.head,.head_height{
	height: 100px;
}
.head{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	background: url(../images/hdbg_01.jpg) no-repeat center;
	background-size: cover;
}
.logo{
	display: inline-block;
	height: 61px;
}
.nav li{
	position: relative;
	margin-left: 30px;
}
.nava{
	display: block;
	line-height: 100px;
	height: 100px;
	border-bottom: 3px solid rgba(0,0,0,0);
	color: #fff;
}
.nav li.active .nava,.nav li:hover .nava{
	color: #fff;
}
.nav li.active .nava{
	border-bottom: 3px solid #fff;
}
.navhide{
	width: 130px;
	border-radius: 0 0 8px 8px;
	background: #fff;
	position: absolute;
	left: 50%;
	margin-left: -65px;
	top: 100%;
	z-index: 10;
	transition: .25s;
	margin-top: -10px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.nav li:hover .navhide{
	margin-top: 0;
	opacity: 1;
	visibility: inherit;
}
.navhide a{
	line-height: 40px;
	display: block;
	text-align: center;
	color: #666;
	font-size: 13px;
}
.navhide a:last-child{
	border-bottom: 0;
}
.navhide a:hover{
	color: #7e201f;
}
.foot{
	background: url(../images/footbg_02.jpg) no-repeat center;
	background-size: cover;
	color: rgba(255,255,255,.7);
}
.foot a{
	color: rgba(255,255,255,.7);
}
.foot a:hover{
	color: #fff;
}
.fb{
	padding: 15px 0;
	text-align: center;
	background: #040305;
}
.fta{
	text-align: center;
}
.right{
	position: fixed;
	right: 0;
	top: 40%;
	z-index: 99;
	display: none;
}
.rta{
	margin-bottom: 10px;
	position: relative;
}
.rta_a{
	width: 55px;
	height: 55px;
	background: #7e201f;
	color: #fff;
	border-radius: 4px;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.rta_a img{
	display: block;
	margin: 0 auto;
}
.rta:hover .rta_a{
	color: #F47122;
}
.rta_a img{
	transition: .25s;
	filter: grayscale(100%);
	filter: gray;
}
.rta:hover .rta_a img{
	filter: inherit;
}
.rhide{
	min-height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	background: #fff;
	color: #666;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	position: absolute;
	right: 100%;
	top: 0;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	padding: 10px;
}
.rhide::after{
	width: 10px;
	height: 10px;
	content: "";
	background: #fff;
	position: absolute;
	right: -5px;
	top: 22px;
	transform:rotate(45deg);
}
.rta:hover .rhide{
	opacity: 1;
	visibility: inherit;
	margin-right: 15px;
}
.md{
	padding: 80px 0;
}
.i1l{
	padding: 40px 30px;
	width: 21.5%;
}
.i1lbg{
	background: rgba(0,0,0,.7);
	color: #fff;
	padding: 60px 20px;
	text-align: center;
}
.i1rtxt .posrabsolute{
	padding: 12px 22px;
}
.i1rbox{
	width: 33.33%;
}
.i2{
	background: url(../images/i2bg_02.jpg) no-repeat center;
	background-size: cover;
	padding: 40px 0 !important;
}
.i2a::after{
	width: 100%;
	height: 100%;
	content: "";
	background: url(../images/i2video_03.png) no-repeat center rgba(0,0,0,.3);
	position: absolute;
	left: 0;
	top: 0;
}
.i3{
	background: url(../images/i3bg_02.jpg) no-repeat center;
	background-size: cover;
}
.i3a{
	color: #fff;
	text-align: center;
}
.swiper-pagination-pb{
	text-align: center;
	width: 100%;
	position: static;
}
.swiper-pagination-pb .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #fff;
	opacity: 1;
	margin: 0 7px;
	transition: .25s;
}
.swiper-pagination-pb .swiper-pagination-bullet-active{
	width: 25px;
}
.i4{
	overflow: hidden;
}
.swiper-container-i4{
	overflow: initial;
}
.i4a{
	background: url(../images/i4abg_03.png) no-repeat right bottom #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.07);
	margin: 10px 0;
}
.i4al{
	width: 38%;
}
.i4ar{
	padding: 20px 25px;
}
.i4ar span{
	display: inline-block;
	background: #7E201F;
	color: #fff;
	padding: 6px 30px;
	border-radius: 30px;
}
.swiper-pagination-i4{
	height: 5px;
	background: #eeeeee;
	width: 100%;
	position: static;
}
.swiper-pagination-i4 .swiper-pagination-progressbar-fill{
	transition: .25s;
	background: #7E201F;
}
.i5{
	background: url(../images/i5bg_02.jpg) no-repeat center;
	background-size: cover;
}
.i5al,.i5r{
	background: url(../images/i4abg_03.png) no-repeat right bottom #fff;
}
.i5alimg{
	width: 55%;
}
.i5r{
	width: 36%;
	margin-left: 20px;
}
.i5altxt{
	padding: 20px 4%;
}
.i5ra{
	padding: 16px;
	border-bottom: 1px solid #E6E6E6;
}
.i5ra:last-child{
	border-bottom: 0;
	padding-bottom: 10px;
}
.i5raimg{
	width: 40%;
}
.i6r{
	margin-left: 20px;
	width: 81.42%;
}
.i6a{
	background: #eeeeee;
	text-align: center;
}
.i6a:hover{
	background: #7E201F;
	color: #fff;
}
.swiper-pagination-i6{
	text-align: right;
}
.swiper-pagination-i6 .swiper-pagination-bullet{
	background: #cccccc;
}
.swiper-pagination-i6 .swiper-pagination-bullet-active{
	background: #7E201F;
}

.lbntxt img{
	margin: 0 auto;
	display: block;
	max-width: 40%;
}
.lbntxt h1{
	display: inline-block;
	background: rgba(126,32,31,.7);
	color: #fff;
	padding: 10px;
}
.lbntxt h1 span{
	border: 1px solid #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 15px;
}
.dl1{
	background: url(../images/dl1bg_02.jpg) no-repeat center;
	background-size: cover;
}
.listnav{
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.listnav li{
	margin-right: 4%;
}
.listnav li a{
	line-height: 100px;
	border-bottom: 3px solid rgba(0,0,0,0);
	color: #000;
	display: block;
}
.listnav li.active a{
	border-bottom: 3px solid #7E201F;
}
.pb-txt p{
	padding: 10px 0;
}
.dl2{
	overflow: hidden;
}
.dl2 .i4a{
	background: url(../images/dl2rbg_03.jpg) no-repeat bottom right;
	background-size: 57% 100%;
}
.dl2 .i4al{
	width: 43%;
}
.dl3{
	background: url(../images/dl3bg_02.jpg) no-repeat center;
	background-size: cover;
}
.dl4{
	background: url(../images/dl4bg_02.jpg) no-repeat bottom center;
	background-size: 100%;
}
.dl4a{
	display: block;
	position: relative;
	width: 30%;
}
.dl4a .posrabsolute img{
	transition: .5s;
}
.dl4a:hover .posrabsolute img{
	transform:rotateY(180deg);
}

.zla a{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	width: 145px;
	height: 53px;
	background: url(../images/zlabk_03.png) no-repeat center;
	background-size: 100% 100% !important;
	margin-right: 20px;
	margin-top: 20px;
	color: #e4b978;
	transition: .5s;
}
.zla a:hover{
	transform:translateY(-5px);
}
.zla_red a{
	background: url(../images/zlabk_red_03.png) no-repeat center;
	color: #7e201f;
}

.fw1w{
	background: #78201f;
}
.fw1l{
	background: url(../images/fw1lbg_03.jpg) no-repeat center;
	background-size: cover;
	width: 55%;
	padding: 60px;
	padding-right: 10% !important;
}
.fw1r{
	width: 45%;
	color: #fff;
	padding: 60px;
	padding-left: 10% !important;
}
.fw1r .itop img{
	filter: grayscale(100%) brightness(1000%);
	height: 30px;
}
.fw1ra{
	position: absolute;
	display: block;
	width: 160px;
	max-width: 11.5%;
	left: 55%;
	margin-left: -80px;
	top: 32%;
}
.fw2l{
	background: url(../images/fw2lbg_03.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	padding: 60px;
}
.fw2la:first-child{
	margin-top: 0 !important;
}
.fw2la{
	display: flex;
}
.fw3w{
	background: #9d7a4b;
	padding: 20px;
	color: #fff;
}
.fw3r{
	width: 47%;
	margin-left: 3%;
}
.fw3ra{
	padding: 12px 0;
}
.fw4r{
	background: url(../images/fw4rbg_03.jpg) no-repeat center;
	color: #fff;
	background-size: cover;
	padding: 40px;
	text-align: center;
}

.newmd{
	background: url(../images/zl2bg_02.jpg) no-repeat top center;
	background-size: cover;
}
.nea_a{
	display: block;
	min-height: 100%;
	background: #fff;
}
.neatxt{
	padding: 15px 20px;
}
.page a,.page span{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 70px;
	height: 40px;
	background: #fff;
	margin: 4px;
	box-shadow: 0 0 20px rgba(0,0,0,.05);
}
.page a.active,.page a:hover{
	background: #7E201F;
	color: #fff;
}

@media only screen and (max-width:1399px) {
	.md{
		padding: 70px 0;
	}
	.right{
		transform: scale(.8);
	}
	.logo{
		height: 50px;
	}
	.i2a::after{
		background-size: 60px;
	}
	.i5al, .i5r,.i4a{
		background-size: 30px;
	}
	
	.lbntxt img{
		width: 300px;
	}
	.listnav li a{
		line-height: 80px;
	}
	.dl4a .posrabsolute img{
		width: 85px;
	}
	
	.fw1ra{
		left: 49%;
		margin-left: 0;
	}
	.fw2l{
		padding: 45px;
	}
	.fw2la i img{
		width: 80px;
	}
	.fw4r img{
		width: 100px;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.md{
		padding: 60px 0;
	}
	.logo{
		height: 45px;
	}
	.nav li{
		margin-left: 18px;
	}
	.i1ra_more img{
		height: 40px;
	}
	.itopt img{
		height: 34px;
	}
	
	.dl4a .posrabsolute img{
		width: 70px;
	}
	
	.zla a{
		width: 120px;
		height: 42px;
	}
	
	.nea{
		width: 33.33%;
	}
	.page a,.page span{
		width: 60px;
		height: 30px;
		font-size: 12px;
		box-shadow: 0 0 20px rgba(0,0,0,.05);
	}
}
@media only screen and (max-width:950px) {
	.md{
		padding: 50px 0;
	}
	.right{
		transform: scale(.8);
	}
	.i1ra_more img{
		height: 25px;
	}
}
@media only screen and (max-width:768px) {
	.md{
		padding: 25px 0;
	}
	.right{
		display: none !important;
	}
	.fta{
		display: none;
	}
	.ftr{
		text-align: center;
	}
	.i1l{
		padding: 30px;
	}
	.i1lbg{
		padding: 20px;
	}
	.i1ra_more img{
		height: 40px;
	}
	.i2a::after{
		background-size: 40px;
	}
	.itopt img{
		height: 22px;
	}
	.itopt h1{
		font-size: 24px;
	}
	.swiper-pagination-pb .swiper-pagination-bullet{
		width: 8px;
		height: 8px;
	}
	.swiper-pagination-pb .swiper-pagination-bullet-active{
		width: 24px;
	}
	.i4al{
		width: 100%;
	}
	.i4ar,.i5altxt{
		padding: 20px;
	}
	.i4ar span{
		padding: 5px 22px;
		font-size: 13px;
	}
	.i5ra{
		padding: 15px !important;
	}
	.i6limg{
		max-height: 200px;
	}
	.swiper-pagination-i6{
		text-align: center;
	}
	.swiper-pagination-i4{
		height: 3px;
	}
	
	.listbn img.disblock.w100{
		min-height: 130px;
	}
	.lbntxt img{
		max-width: 50%;
		width: 200px;
	}
	.lbntxt h1{
		padding: 5px;
		font-size: 20px;
	}
	.lbntxt h1 span{
		padding: 5px 10px;
	}
	.listnav li{
		margin-right: 25px;
	}
	.listnav li a{
		line-height: 60px;
	}
	.dl2 .i4al{
		width: 100%;
	}
	.dl2 .i4a{
		background-size: 100% 100%;
	}
	.dl4w{
		padding: 0 5%;
	}
	.dl4a{
		width: 100%;
	}
	.dl4a .posrabsolute img{
		width: 65px;
	}
	
	.zla a{
		width: 100px;
		height: 38px;
		font-size: 12px;
		margin-top: 15px;
		margin-right: 15px;
	}
	.zl1l,.zl1r{
		padding: 8px 0;
	}
	.zl1r h1{
		font-size: 24px;
	}
	.pb-txt p{
		padding: 5px 0;
	}
	
	.fw1w{
		padding-bottom: 25px;
	}
	.fw1l,.fw1r{
		padding: 25px;
	}
	.fw1l img{
		height: 35px;
	}
	.fw1l h3.icolor{
		font-size: 14px;
	}
	.fw1ra img{
		opacity: 0;
		height: 40px;
	}
	.fw1ra{
		position: relative;
		width: 150px !important;
		max-width: 100%;
		line-height: 40px;
		background: #fff;
		display: block;
		left: 50%;
		margin-left: -75px;
	}
	.fw1ra h2 br{
		display: none;
	}
	.fw2l{
		padding: 25px;
		width: 100%;
	}
	.fw2la i img{
		width: 50px;
	}
	.fw4r img{
		width: 70px;
	}
	
	.nea{
		width: 50%;
	}
	.neatxt{
		padding: 12px 18px;
	}
	.neatxt h3{
		-webkit-line-clamp:1;
	}
	.neatxt p,.neatxt span{
		margin-top: 6px !important;
	}
	.page a,.page span{
		width: 60px;
		height: 26px;
		font-size: 12px;
		margin: 3px;
	}
}

.tz1{
	background:#e2e2e2 url(../images/nybj.png) no-repeat right bottom;
	background-size: cover;
}
.tz1a{
	display: flex;
	align-items: center;
}
.tz1all{
	width: 16px;
	height: 16px;
	border: 1px solid #830E0E;
	border-radius: 100%;
	margin-top: 8px;
}
.tz1a{
	padding: 22px 0;
	border-bottom: 1px solid #bfbfbf;
}
.tz1a:first-child{
	border-top: 1px solid #bfbfbf;
}
.tzmore a{
	border: 1px solid #bfbfbf;
	display: inline-block;
	padding: 7px 60px;
	border-radius: 6px;
}
.tzmore a:hover{
	border: 1px solid #7E201F;
	background: #7E201F;
	color: #fff;
}
.morea{
	position: relative;
}
@media only screen and (max-width:768px) {
	.morea img{
		height: 40px;
	}
	.morea span{
		font-size: 12px;
	}
}
.tz3{
	background: url(../images/tz3bg_03.jpg) no-repeat center;
	background-size: cover;
}
.tz3al i{
	width: 20px;
	height: 2px;
	background: #7E201F;
	display: block;
	margin: 8px auto;
}
.tz3a{
	background: #fff;
	padding: 30px;
}
.tz3al{
	margin-right: 30px;
}

.hd1{
	background: url(../images/tz1bg_03.jpg) no-repeat center / cover;
}
.hd1a{
	width: 25%;
}
.hd1a_a{
	background: #fff;
	display: block;
	box-shadow: 0 0 12px rgba(0,0,0,.05);
}
.hd1aline{
	border-bottom: 1px solid #7E201F;
}
.gca:hover .hd1a_a{
	background: #830E0E;
	color: #fff;
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.hd1a{
		width: 33.33%;
	}
}
@media only screen and (max-width:768px) {
	.hd1a{
		width: 100%;
	}
}
.tz2{
	background: url(../images/zj2bg_02.jpg) no-repeat center;
	background-size: cover;
}
.tz2a{
	width: 25%;
}
@media only screen and (max-width:768px) {
	.tz2a{
		width: 100%;
	}
}

.ny_xw {
	background: none !important;
}
.xw_xq{width:100%; overflow:hidden; position:relative;}
.xw_xq .xq_nr .b_t{font-size:28px; line-height:36px; font-weight:bold; color:#000; text-align:center; margin-bottom:20px;}
.xw_xq .xq_nr .x_x{padding-bottom:30px;margin-bottom:45px; border-bottom:1px solid #eee; text-align:center; line-height:26px;}
.xw_xq .xq_nr .x_x span{display:inline-block; padding:0 10px;}
.xw_xq .xq_nr .n_r{font-size:15px; line-height:30px;}
.xw_xq .xq_nr .n_r img{max-width:100%; height:auto; display:block; margin:0 auto;}
.xw_xq .xq_nr .f_y{margin-top:40px; padding-top:30px; border-top:1px solid #eee; color:#999; font-size:15px; line-height:32px;}
.xw_xq .xq_nr .z_c, .xw_xq .xq_nr .y_c{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
@media only screen and (max-width:640px){
	.xw_xq .xq_nr .b_t{font-size:16px; line-height:30px; margin-bottom:15px;}
	.xw_xq .xq_nr .x_x{padding-bottom:15px; margin-bottom:15px;}
	.xw_xq .xq_nr .n_r{font-size:12px; line-height:24px;}
	.xw_xq .xq_nr .f_y{margin-top:15px; padding-top:20px; font-size:12px;}
}
.pb-txt img{max-width: 100%;height: auto;}
.dl3w img{max-width: 100%;height: auto;}


.page .pagination a:last-child, .page .pagination a:first-child{
	display: flex;
	background: #FFFFFF !important;
	color: #333 !important;
}
.pagination{
	display: flex;align-items: center;justify-content: center;
}
.pagination li{ margin: 0px 5px;}
.page .pagination li.active a{
	border: 1px solid #7E201F !important;
	background: #7E201F!important;
	color: #fff!important;
}
.tz1ar .morea{color: #7E201F;}
.tz2a .text20{color: #7E201F;}